/*
Copyright @ Medking Lifescience
Author: Himanshu Shekhar
Email: godgiftshekhar@gmail.com
File: scss
*/

/*============================================================== 
 You can write your style here and overwrite our style
 ============================================================== */

/*******************
Testimonial 2
*******************/
.testimonial2 .testi2 .image-thumb {
  background: url(../images/testimonial/greadint-bg.png) no-repeat top center;
  text-align: center;
  padding: 10% 0; }
  .testimonial2 .testi2 .image-thumb img {
    width: 400px; }

.testimonial2 .testi2 .owl-dots {
  display: inline-block;
  position: relative;
  top: -100px; }
  .testimonial2 .testi2 .owl-dots .owl-dot {
    border-radius: 100%;
    width: 70px;
    height: 70px;
    background-size: cover;
    margin-right: 10px;
    opacity: 0.4;
    cursor: pointer; }
    .testimonial2 .testi2 .owl-dots .owl-dot span {
      display: none; }
    .testimonial2 .testi2 .owl-dots .owl-dot.active, .testimonial2 .testi2 .owl-dots .owl-dot:hover {
      opacity: 1; }

@media (max-width: 767px) {
  .testimonial2 .testi2 .owl-dots {
    top: 0px; } }







.wrap-feature-16 [class*=col-] {
  padding: 80px 35px;
}

.wrap-feature-16 .with-bg {
  width: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: center center;
}

.wrap-feature-16 .with-text {
  max-width: 500px;
  margin-left: 80px;
}







.wrap-feature-12 {
  position: relative;
}

.wrap-feature-12 [class*=col-md-12] {
  margin-bottom: 30px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.wrap-feature-12 [class*=col-md-12]:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}



.wrap-feature-12 .uneven-box {
  margin-top: 100px;
}